Subject: Re: bug#40741: Cannot build 27.0.91 on macOS 10.6.4

From: Alan Third <[email-masked]>
Date: Tue, 21 Apr 2020 19:37:38 +0100

On Tue, Apr 21, 2020 at 04:34:02PM +0900, Tak Kunihiro wrote:
> > The second pretest for what will be the 27.1 release of Emacs (the
> > extensible text editor) is available at
> >
> >   https://alpha.gnu.org/gnu/emacs/pretest/emacs-27.0.91.tar.xz
> 
> I cannot build emacs 27.0.91 on macOS 10.6.4 with Xcode 11.3.1.
> I can build emacs 26.3 on the same environment.
> 
> I saw similar report on following 
> https://www.reddit.com/r/emacs/comments/d7eu9i/emacs_compilation_fails_on_macos_10146_with/

I believe this is a duplicate of bug#36172, as linked on that page.

Are you using any flags with configure?
-- 
Alan Third